Subject: Re: Belden & Blake Invoices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Jul 2000 02:34:00 -0700 (PDT)

1.  The NYSEG gas was purchased for an nominated by CES (Heidi Boyd).  
Attached are the calculations I did and sent to Belden & Blake for them to 
invoice ENA for.  This needs to be paid.

2.  The NFGD Pa volumes were purchased for and nominated by CES (Heidi 
Boyd).  In Feb BBC did not have volumes behind NFGD PA to give us, instead 
they bave us gas on  NFG Supply (3,000 Dth) .  Please pay.

3.  The January Midwestern invoice submitted by BBC should be paid.  ENA did 
not nominate the gas fro part of January, however we still owe for it.  
Please pay

John

Wade R Price@ECT
07/12/2000 01:36 PM
To: John M Singer/Corp/Enron@ENRON, Chris Germany/HOU/ECT@ECT
cc: Nelson Ferries/Corp/Enron@ENRON, Mary Theresa Franklin/HOU/ECT@ECT, 
Mechelle Stevens/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT 

Subject: Re: Belden & Blake Invoices  

John and Chris - Please see the following spreadsheet (sheet "Per 
Sitara-Unify WRP) updated for Belden & Blake invoices for January through 
April production.  Addidtional payments were sent out on 6/28 and are 
listed.   I also ran a deal listing from Sitara for Belden & Blake and  CES - 
Belden & Blake and found no other deals other than those listed.  Note that 
there are no deals for several if the NYSEG and  NFGD PA for January, 
February and March  (noted by
ND-no deal).  I have no other documentation to verify and pay these 
invoices.  Everything out there on Unify has been paid.

Chris - Please provide some deals and volumes for these that are missing.  
Also, please look at and adjust the items that are short paid (S).  

Please let me know when these are completed so I can get them paid.  

Thanks  WRP